Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Sun, 18 Nov 2012 04:17:30 +0200

Assignments come bit late this week, as I was checking the total
eclipse in Australia and our "hotel" did not have network
connectivitity. The place where I checked the eclipse didn't have
any mobile phone coverage either, but eclipse was amazing again...

https://www.facebook.com/photo.php?fbid=494659733899244&l=f7a31ff738
https://www.facebook.com/photo.php?fbid=494645497234001&l=7956011df9

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Yaron Sheffer is next in the rotation.

For telechat 2012-11-29

Reviewer                 LC end     Draft
Dave Cridland          T 2012-06-28 draft-ietf-nfsv4-federated-fs-admin-14
Magnus Nystrom         T 2012-11-21 draft-ietf-imapmove-command-02
Joe Salowey            T 2012-11-29 draft-ietf-softwire-6rd-radius-attrib-07

Last calls and special requests:

Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-03
Jeffrey Hutzelman        2012-10-22 draft-ietf-fecframe-simple-rs-05
Leif Johansson           2012-11-26 draft-ietf-mediactrl-mrb-16
Julien Laganier          2012-11-19 draft-ietf-karp-routing-tcp-analysis-05
Russ Mundy               2012-11-12 draft-ietf-mmusic-sdp-media-capabilities-15
Russ Mundy               2012-09-20 draft-ietf-eai-5738bis-12
Sandy Murphy             2012-11-26 draft-nir-ipsecme-erx-07
Sandy Murphy             2012-09-20 draft-ietf-eai-popimap-downgrade-08
Hilarie Orman            2012-12-14 draft-daboo-ical-vcard-parameter-encoding-02
Radia Perlman            2012-11-26 draft-ietf-6man-uri-zoneid-05
Eric Rescorla            2012-09-20 draft-ietf-sipcore-rfc4244bis-10
Eric Rescorla            2012-11-27 draft-ietf-lisp-eid-block-03
Vincent Roca             2012-11-26 draft-ietf-netext-pmipv6-sipto-option-07
Nico Williams            -          draft-ietf-httpbis-p5-range-21
Glen Zorn                2012-06-27 draft-hoffman-tao4677bis-16
Glen Zorn                2012-10-25 draft-leiba-3777upd-eligibility-05
-- 
[email-masked]